#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-77Dm8hhOfrQHSOynMhZbwr
key:                  http-download-0.2.1.0-77Dm8hhOfrQHSOynMhZbwr
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  92cd65cf70c805930b9d5e2433cb5843
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-77Dm8hhOfrQHSOynMhZbwr
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-Emr26XEx0H73b2OnZgz4Hk
    bytestring-0.11.4.0 conduit-1.3.5-HXs4AdPuPoS3mOCuRqEqi4
    conduit-extra-1.3.6-4FgEqLN1hl7JIrs7IoIpue
    crypton-0.34-AeZ7tBHWEo0GcbcBBizAJa
    crypton-conduit-0.2.3-1aACSb3wJDoDJ5xskL16ME directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.15-7VLOpYjQS0THSOaoQCuhvZ
    http-conduit-2.3.8.3-F9Kc2S0u9DX1ATj0HJE1AV
    http-types-0.12.4-LZwC6WNjmF45tX2esSn2Jg
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-89iHqj14869BLhb3V7RKZS
    path-io-1.8.1-8lh5kk3Eirc1yCo9WFH5Ij
    retry-0.9.3.1-EkEPj4LucyL7tKihqqPyAt
    rio-0.1.22.0-Apuu7gpTX1iAiqi6SnOOe3
    rio-prettyprint-0.1.6.0-5QeB6dQ4Gqd8RgM8kau1Nd

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

